msgid ""
msgstr ""
"Project-Id-Version: Realocation\n"
"POT-Creation-Date: 2015-07-17 12:41+0200\n"
"PO-Revision-Date: 2015-07-17 12:42+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: assets/libraries\n"
"X-Poedit-SearchPathExcluded-1: node_modules\n"

#: archive-agency.php:16 archive-agent.php:16 archive-property.php:47
#: templates/content-agency.php:108 templates/content-property.php:289
#: templates/submission/list.php:180
msgid "Page"
msgstr ""

#: comments.php:18 comments.php:37
msgid "Comment navigation"
msgstr ""

#: comments.php:19 comments.php:38
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:20 comments.php:39
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:44
msgid "Comments are closed."
msgstr ""

#: comments.php:52
msgid "Name"
msgstr ""

#: comments.php:53
msgid "Email"
msgstr ""

#: functions.php:118
msgid "Main"
msgstr ""

#: functions.php:119
msgid "Header"
msgstr ""

#: functions.php:120
msgid "Anonymous user"
msgstr ""

#: functions.php:121
msgid "Authenticated user"
msgstr ""

#: functions.php:139
msgid "Primary"
msgstr ""

#: functions.php:140
msgid "Topbar Left"
msgstr ""

#: functions.php:141
msgid "Top Fullwidth"
msgstr ""

#: functions.php:142
msgid "Top"
msgstr ""

#: functions.php:143
msgid "Content Top"
msgstr ""

#: functions.php:144
msgid "Content Bottom"
msgstr ""

#: functions.php:145
msgid "Bottom"
msgstr ""

#: functions.php:146
msgid "Footer First"
msgstr ""

#: functions.php:147
msgid "Footer Second"
msgstr ""

#: functions.php:148
msgid "Footer Third"
msgstr ""

#: functions.php:149
msgid "Footer Lower Left"
msgstr ""

#: functions.php:150
msgid "Footer Lower Right"
msgstr ""

#: functions.php:151
msgid "Footer Bottom"
msgstr ""

#: functions.php:208
msgid "Realocation General"
msgstr ""

#: functions.php:213
msgid "Logo"
msgstr ""

#: functions.php:216
msgid ""
"Logo displayed in header. By default it has some opacity added by CSS which "
"will change after hover."
msgstr ""

#: functions.php:234
msgid "Read more"
msgstr ""

#: functions.php:242
msgid "Not set"
msgstr ""

#: functions.php:358
msgid "Content Import"
msgstr ""

#: functions.php:364 one-click-installation/launcher.php:25
msgid "Theme Options"
msgstr ""

#: functions.php:370
msgid "Widget settings"
msgstr ""

#: functions.php:376 one-click-installation/launcher.php:37
msgid "Widget Logic"
msgstr ""

#: header.php:84
msgid "Home"
msgstr ""

#: header.php:104
msgid "Toggle navigation"
msgstr ""

#: one-click-installation/export-utils/export_utils.php:42
msgid "Theme Options Export"
msgstr ""

#: one-click-installation/export-utils/export_utils.php:43
msgid "Widget Logic Export"
msgstr ""

#: one-click-installation/export-utils/export_utils.to.php:24
msgid "Export Your Theme Options"
msgstr ""

#: one-click-installation/export-utils/export_utils.to.php:25
msgid "Click the button below to download JSON file with theme options."
msgstr ""

#: one-click-installation/export-utils/export_utils.to.php:26
#: one-click-installation/export-utils/export_utils.wl.php:27
msgid "Download Export File"
msgstr ""

#: one-click-installation/export-utils/export_utils.wl.php:25
msgid "Export Widget Logic settings"
msgstr ""

#: one-click-installation/export-utils/export_utils.wl.php:26
msgid ""
"Click the button below to download JSON file with Widget Logic settings."
msgstr ""

#: one-click-installation/importers/content-import.php:132
#: one-click-installation/importers/content-import.php:141
#: one-click-installation/importers/content-import.php:192
#: one-click-installation/importers/content-import.php:196
#: one-click-installation/importers/content-import.php:205
msgid "Sorry, there has been an error."
msgstr ""

#: one-click-installation/importers/content-import.php:133
msgid "The file does not exist, please try again."
msgstr ""

#: one-click-installation/importers/content-import.php:176
msgid "All done."
msgstr ""

#: one-click-installation/importers/content-import.php:176
msgid "Have fun!"
msgstr ""

#: one-click-installation/importers/content-import.php:177
msgid "Remember to update the passwords and roles of imported users."
msgstr ""

#: one-click-installation/importers/content-import.php:197
#, php-format
msgid ""
"The export file could not be found at <code>%s</code>. It is likely that "
"this was caused by a permissions problem."
msgstr ""

#: one-click-installation/importers/content-import.php:213
#, php-format
msgid ""
"This WXR file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""

#: one-click-installation/importers/content-import.php:238
#, php-format
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""

#: one-click-installation/importers/content-import.php:267
#, php-format
msgid ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually changing "
"the new user&#8217;s details will be necessary."
msgstr ""

#: one-click-installation/importers/content-import.php:322
msgid "- Select -"
msgstr ""

#: one-click-installation/importers/content-import.php:372
#, php-format
msgid ""
"Failed to create new user for %s. Their posts will be attributed to the "
"current user."
msgstr ""

#: one-click-installation/importers/content-import.php:423
#, php-format
msgid "Failed to import category %s"
msgstr ""

#: one-click-installation/importers/content-import.php:463
#, php-format
msgid "Failed to import post tag %s"
msgstr ""

#: one-click-installation/importers/content-import.php:509
#: one-click-installation/importers/content-import.php:650
#, php-format
msgid "Failed to import %s %s"
msgstr ""

#: one-click-installation/importers/content-import.php:535
#, php-format
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: one-click-installation/importers/content-import.php:557
#, php-format
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

#: one-click-installation/importers/content-import.php:616
#, php-format
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: one-click-installation/importers/content-import.php:788
#, php-format
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: one-click-installation/importers/content-import.php:851
msgid "Fetching attachments is not enabled"
msgstr ""

#: one-click-installation/importers/content-import.php:864
msgid "Invalid file type"
msgstr ""

#: one-click-installation/importers/content-import.php:908
msgid "Remote server did not respond"
msgstr ""

#: one-click-installation/importers/content-import.php:914
#, php-format
msgid "Remote server returned error response %1$d %2$s"
msgstr ""

#: one-click-installation/importers/content-import.php:921
msgid "Remote file is incorrect size"
msgstr ""

#: one-click-installation/importers/content-import.php:926
msgid "Zero size file downloaded"
msgstr ""

#: one-click-installation/importers/content-import.php:932
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr ""

#: one-click-installation/importers/content-import.php:1030
msgid "Import WordPress"
msgstr ""

#: one-click-installation/importers/content-import.php:1037
#, php-format
msgid ""
"A new version of this importer is available. Please update to version %s to "
"ensure compatibility with newer export files."
msgstr ""

#: one-click-installation/importers/content-import.php:1052
msgid ""
"Howdy! Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll import "
"the posts, pages, comments, custom fields, categories, and tags into this "
"site."
msgstr ""

#: one-click-installation/importers/content-import.php:1053
msgid "Choose a WXR (.xml) file to upload, then click Upload file and import."
msgstr ""

#: one-click-installation/importers/content-import.php:1127
msgid ""
"Import <strong>posts, pages, comments, custom fields, categories, and tags</"
"strong> from a WordPress export file."
msgstr ""

#: one-click-installation/launcher.php:19
msgid "Demo Content"
msgstr ""

#: one-click-installation/launcher.php:31
msgid "Widget Data"
msgstr ""

#: one-click-installation/launcher.php:43
msgid "Revolution Slider"
msgstr ""

#: one-click-installation/launcher.php:117
msgid "One-Click Install"
msgstr ""

#: one-click-installation/template/launcher.php:4
msgid "One Click Installation"
msgstr ""

#: one-click-installation/template/launcher.php:8
msgid "Please activate following plugins before installation:"
msgstr ""

#: one-click-installation/template/launcher.php:14
msgid "Back to Plugins"
msgstr ""

#: one-click-installation/template/launcher.php:20
msgid ""
"<p>If you are stucked on one step please check <strong>max_execution_time</"
"strong> in <strong>php.ini</strong> and set higher value.</"
"p><code>max_execution_time = 120</code>"
msgstr ""

#: one-click-installation/template/launcher.php:23
msgid ""
"Note that this process might overwrite your existing installation settings, "
"use only on <strong>fresh</strong> installations!"
msgstr ""

#: one-click-installation/template/launcher.php:27
msgid ""
"Note that some steps might execute for several minutes, do not reload this "
"page, until the process is done!"
msgstr ""

#: one-click-installation/template/launcher.php:31
msgid ""
"Do not run this installation multiple times, all the settings will be "
"reverted to defaults!"
msgstr ""

#: one-click-installation/template/launcher.php:39
msgid "Start Demo Setup"
msgstr ""

#: one-click-installation/template/launcher.php:48
msgid "Show Report"
msgstr ""

#: searchform.php:3
msgid "Search"
msgstr ""

#: templates/agencies/row.php:25
msgid "agents"
msgstr ""

#: templates/agencies/row.php:42 templates/agents/row.php:43
#: widgets/widget_contact.php:10
msgid "Contact Information"
msgstr ""

#: templates/agents/box.php:23 templates/agents/row.php:25
msgid "properties"
msgstr ""

#: templates/agents/contact-form.php:18
msgid "Your message has been successfully sent."
msgstr ""

#: templates/agents/contact-form.php:20
msgid "An error occured when sending an email."
msgstr ""

#: templates/agents/contact-form.php:23
msgid "Form has been not filled correctly."
msgstr ""

#: templates/agents/contact-form.php:31
msgid "Contact Form"
msgstr ""

#: templates/agents/contact-form.php:37
msgid "Subject"
msgstr ""

#: templates/agents/contact-form.php:42 templates/misc/register.php:8
msgid "E-mail"
msgstr ""

#: templates/agents/contact-form.php:47
msgid "Message"
msgstr ""

#: templates/agents/contact-form.php:56
msgid "Send message"
msgstr ""

#: templates/content-agency.php:104 templates/content-property.php:285
msgid "Pages:"
msgstr ""

#: templates/content-property.php:31 templates/properties/box.php:7
#: templates/properties/row.php:15
msgid "TOP"
msgstr ""

#: templates/content-property.php:58 templates/content-property.php:60
#: templates/properties/box.php:44 templates/properties/box.php:46
#: templates/properties/row.php:29 templates/properties/row.php:31
#: templates/submission/list.php:124
msgid "Featured"
msgstr ""

#: templates/content-property.php:58 templates/content-property.php:62
#: templates/properties/box.php:44 templates/properties/box.php:48
#: templates/properties/row.php:29 templates/properties/row.php:33
msgid "Reduced"
msgstr ""

#: templates/content-property.php:69
msgid "ID"
msgstr ""

#: templates/content-property.php:74
msgid "Year built"
msgstr ""

#: templates/content-property.php:79
msgid "Type"
msgstr ""

#: templates/content-property.php:83
msgid "Sold"
msgstr ""

#: templates/content-property.php:86
msgid "Yes"
msgstr ""

#: templates/content-property.php:88
msgid "No"
msgstr ""

#: templates/content-property.php:95
msgid "Contract"
msgstr ""

#: templates/content-property.php:98
msgid "Rent"
msgstr ""

#: templates/content-property.php:100
msgid "Sale"
msgstr ""

#: templates/content-property.php:108
msgid "Status"
msgstr ""

#: templates/content-property.php:113
msgid "Home area"
msgstr ""

#: templates/content-property.php:119
msgid "Lot dimensions"
msgstr ""

#: templates/content-property.php:125
msgid "Lot area"
msgstr ""

#: templates/content-property.php:131
msgid "Material"
msgstr ""

#: templates/content-property.php:136
msgid "Rooms"
msgstr ""

#: templates/content-property.php:141
#: templates/misc/google-map-infowindow-group.php:38
#: templates/misc/google-map-infowindow.php:32 templates/properties/box.php:56
#: templates/properties/row.php:41
msgid "Beds"
msgstr ""

#: templates/content-property.php:146
#: templates/misc/google-map-infowindow-group.php:46
#: templates/misc/google-map-infowindow.php:40 templates/properties/box.php:64
#: templates/properties/row.php:49
msgid "Baths"
msgstr ""

#: templates/content-property.php:151 templates/properties/box.php:72
#: templates/properties/row.php:57
msgid "Garages"
msgstr ""

#: templates/content-property.php:159
msgid "Description"
msgstr ""

#: templates/content-property.php:172
msgid "Amenities"
msgstr ""

#: templates/content-property.php:190
msgid "Floor Plans"
msgstr ""

#: templates/content-property.php:204
msgid "Valuation"
msgstr ""

#: templates/content-property.php:225
msgid "Public facilities"
msgstr ""

#: templates/content-property.php:248
msgid "Position"
msgstr ""

#: templates/content-property.php:267
msgid "Similar properties"
msgstr ""

#: templates/content.php:39
msgid "Read"
msgstr ""

#: templates/misc/comment.php:19
msgid "Reply"
msgstr ""

#: templates/misc/comment.php:31
msgid "Your comment is awaiting moderation."
msgstr ""

#: templates/misc/google-map-infowindow-group.php:30
#: templates/misc/google-map-infowindow.php:24 templates/properties/box.php:80
#: templates/properties/row.php:65
msgid "Area"
msgstr ""

#: templates/misc/register.php:3
msgid "Username"
msgstr ""

#: templates/misc/register.php:13
msgid "Password"
msgstr ""

#: templates/misc/register.php:18
msgid "Retype Password"
msgstr ""

#: templates/misc/register.php:27
#, php-format
msgid "I agree with <a href=\"%s\">terms & conditions</a>"
msgstr ""

#: templates/misc/register.php:31
msgid "Sign Up"
msgstr ""

#: templates/properties/row.php:102
msgid "Read More"
msgstr ""

#: templates/properties/sort.php:16
msgid "Sorting options"
msgstr ""

#: templates/properties/sort.php:21
msgid "Sort by"
msgstr ""

#: templates/properties/sort.php:22
msgid "Price"
msgstr ""

#: templates/properties/sort.php:23
msgid "Title"
msgstr ""

#: templates/properties/sort.php:24 templates/submission/list.php:67
#: templates/submission/list.php:133
msgid "Published"
msgstr ""

#: templates/properties/sort.php:30
msgid "Order"
msgstr ""

#: templates/properties/sort.php:31
msgid "ASC"
msgstr ""

#: templates/properties/sort.php:32
msgid "DESC"
msgstr ""

#: templates/submission/list.php:11
msgid "Create Property"
msgstr ""

#: templates/submission/list.php:36
msgid "No image"
msgstr ""

#: templates/submission/list.php:63
msgid "Pending"
msgstr ""

#: templates/submission/list.php:71
msgid "Draft"
msgstr ""

#: templates/submission/list.php:93
msgid "Make TOP"
msgstr ""

#: templates/submission/list.php:100
msgid "Sticky"
msgstr ""

#: templates/submission/list.php:117
msgid "Make featured"
msgstr ""

#: templates/submission/list.php:145
msgid "Publish"
msgstr ""

#: templates/submission/list.php:162
msgid "Edit"
msgstr ""

#: templates/submission/list.php:168
msgid "Remove"
msgstr ""

#: templates/submission/list.php:178
msgid "Previous page"
msgstr ""

#: templates/submission/list.php:179
msgid "Next page"
msgstr ""

#: templates/submission/list.php:186
msgid "You don't have any properties, yet. Start by creating new one."
msgstr ""

#: widgets/widget_accordion.php:10
msgid "Accordion"
msgstr ""

#: widgets/widget_accordion.php:13
msgid "Accordion panels with title and content."
msgstr ""

#: widgets/widget_accordion.php:82 widgets/widget_accordion.php:122
#: widgets/widget_contact.php:64 widgets/widget_contact.php:93
#: widgets/widget_features.php:87 widgets/widget_features.php:116
#: widgets/widget_stats.php:65 widgets/widget_stats.php:96
msgid "Title:"
msgstr ""

#: widgets/widget_accordion.php:87 widgets/widget_contact.php:69
#: widgets/widget_features.php:92 widgets/widget_stats.php:70
msgid "Description:"
msgstr ""

#: widgets/widget_accordion.php:93
msgid "Count of Panels"
msgstr ""

#: widgets/widget_accordion.php:127 widgets/widget_contact.php:98
#: widgets/widget_features.php:121
msgid "Content:"
msgstr ""

#: widgets/widget_call_to_action.php:10
msgid "Call To Action"
msgstr ""

#: widgets/widget_call_to_action.php:13
msgid "Call to action button."
msgstr ""

#: widgets/widget_call_to_action.php:64
msgid "Text:"
msgstr ""

#: widgets/widget_call_to_action.php:69
msgid "Button Text:"
msgstr ""

#: widgets/widget_call_to_action.php:74
msgid "Button Link:"
msgstr ""

#: widgets/widget_call_to_action.php:79 widgets/widget_features.php:139
msgid "Extra classes:"
msgstr ""

#: widgets/widget_contact.php:13
msgid "Contact information with icons."
msgstr ""

#: widgets/widget_contact.php:103 widgets/widget_features.php:126
msgid "Icon Class:"
msgstr ""

#: widgets/widget_features.php:10
msgid "Features"
msgstr ""

#: widgets/widget_features.php:13
msgid "Text boxes with icons."
msgstr ""

#: widgets/widget_features.php:142
msgid "Additional classes e.g. <i>fullwidth background-gray</i>"
msgstr ""

#: widgets/widget_simple_map.php:10
msgid "Simple Map"
msgstr ""

#: widgets/widget_simple_map.php:13
msgid "Displays 1 place in the map."
msgstr ""

#: widgets/widget_simple_map.php:57
msgid "Latitude"
msgstr ""

#: widgets/widget_simple_map.php:70
msgid "Longitude"
msgstr ""

#: widgets/widget_simple_map.php:83
msgid "Zoom"
msgstr ""

#: widgets/widget_simple_map.php:98
msgid "Height in pixels"
msgstr ""

#: widgets/widget_simple_map.php:112
msgid "Style"
msgstr ""

#: widgets/widget_simple_map.php:116
msgid "Default"
msgstr ""

#: widgets/widget_stats.php:10
msgid "Stats"
msgstr ""

#: widgets/widget_stats.php:13
msgid "Statistics with counter effect."
msgstr ""

#: widgets/widget_stats.php:91
msgid "Integer Value:"
msgstr ""
